Permalink
Browse files

Require the latest tox version

  • Loading branch information...
dahlia committed Apr 12, 2018
1 parent 7ac8e65 commit dc13fd9a7bc3bbaa2f014569cb670d7e75e3b977
Showing with 2 additions and 1 deletion.
  1. +1 −1 CONTRIBUTING.md
  2. +1 −0 tox.ini
@@ -79,6 +79,6 @@ dependencies):
- Python
- All Python versions that Nirum should support: Python 2.7, and
3.4 and above all
- [`tox`][tox]
- [`tox`][tox] 3.0.0 or higher
[tox]: https://tox.readthedocs.io/
@@ -1,4 +1,5 @@
[tox]
minversion = 3.0.0
envlist =
buildfixture
# CHECK: When the list of supported Python versions change,

0 comments on commit dc13fd9

Please sign in to comment.